a.nav:link { text-decoration: none; color: blue; }
a.nav:visited { text-decoration: none; color: blue; }
a.nav:hover { text-decoration: underline overline; color: blue; background: yellow;}

td {font-family: arial, helvetica, sans-serif; color: black; font-size: 10pt }
h3 {font-family: arial, helvetica, sans-serif; color: blue}
TD.pic {font-family: arial, helvetica, sans-serif; color: blue; font-size: 14pt }
.large  {font-family: arial, helvetica, sans-serif; color: black; font-size: 14pt }
.normal {font-family: arial, helvetica, sans-serif; color: black; font-size: 10pt }
.small {font-family: arial, helvetica, sans-serif; color: black; font-size: 8pt }

.logo {font-family: arial, helvetica, sans-serif; color: #e85417; font-size:14pt; font-style:italic; font-weight: bold}
.logo_small {font-family: arial, helvetica, sans-serif; color: #e85417; font-size:12pt; font-style:italic; font-weight: bold}
.box 	{
	background : #FFFFFF;
	border : 1px solid #FF6699;
	padding : 10px 4px;
	width : auto;

}

P.gray {
	color : Gray;
}